@charset "utf-8";
.floatLeft{ float:left;}
.floatRight{ float:right;}
.clearLeft{ clear:left;}
.clearRight{ clear:right;}
.phizContainer .open{ display:block !important;} 
.phizContainer,.phizContainer a { font-size:12px;color:#333}
.phizContainer a{ text-decoration:none;}
.phizContainer a:hover,
.phizContainer a:active,
.phizContainer a:focus{ text-decoration:none;}
.phizContainer img{ border:0;}
.phizContainer em{ position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px; font-style:normal;}
.phizContainer form{ margin:0; padding:0;}
.phizContainer fieldset{ border:0; margin:0; padding:0;}
.phizContainer ul {padding:0}
.phizContainer h1,.phizContainer h2,.phizContainer h3 {margin:10px 0;padding:0;font-weight:700}
.phizContainer .icon img {max-width: 100%;height: auto;vertical-align: baseline;}
.phizGalleryA:after{ content:""; display:block; clear:both;}
.phizGalleryA h3 {font-size:1.1em;text-align:center;}
.phizGalleryA li { float:left; overflow:hidden; width:100px; margin:0; padding:0; white-space:nowrap; list-style:none;}
.phizGalleryA .thumbnail {display: block;height: auto;max-width: 100%;margin: 0;padding: 0;line-height: 1;background-color: transparent;border: 0;border-radius: 0;}
.phizGalleryA .thumbnail:after{ content:""; display:block; clear:both;} 
.phizGalleryA .thumbnail1 {display: block;height: auto;max-width: 100%;margin: 0 4px 0 3px;padding: 5px;line-height: 1;overflow: hidden;background-color: transparent;border: 1px solid #ddd;border-radius: 5px;}
.phizGalleryA .thumbnail1:after{ content:""; display:block; clear:both;} 
.phizGalleryA .thumb-wrap{overflow:hidden;}
.phizGalleryA .thumb-wrap a img {-moz-transition: all 0.4s;-webkit-transition: all 0.4s;transition: all 0.4s;}
.phizGalleryA .thumb-wrap a img:hover {-ms-transform: scale(1.2);-o-transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2);}
.phizGalleryA .thumb{ display:block; position:relative; width:100%; height:auto; margin:0; overflow:hidden; text-decoration:none;}
.phizGalleryA .thumb img{ display:block; position:relative; width:100%;}
.phizGalleryA .title,
.phizGalleryA .board,
.phizGalleryA .category,
.phizGalleryA .date,
.phizGalleryA .author,
.phizGalleryA .readedCount,
.phizGalleryA .replyNum,
.phizGalleryA .votedCount,
.phizGalleryA .blamedCount,
.phizGalleryA .icon,
.phizGalleryA .text {color:#333;font-size:1em;}
.phizGalleryA .text {white-space:normal;}
.phizGalleryA .swipe .thumb-wrap a img:hover {-ms-transform: scale(1.0);-o-transform: scale(1.0);-moz-transform: scale(1.0);-webkit-transform: scale(1.0);transform: scale(1.0);}
dl.phizDivider{ margin:0;}
dl.phizDivider dt{ position:absolute; width:0; height:0; overflow:hidden; font-size:0; line-height:0;}
dl.phizDivider dd{ display:none; margin:0;} 
.phizNavigator{ margin:0; padding:0; text-align:right; clear:both;}
.phizNavigator li{ margin: 0 20px;list-style:none; display:inline;}
.phizNavigator li button{ width:16px; height:16px; margin-right: 12px;padding:0; background-color:transparent; background-image:url(../img/white/buttonphizNavigation.gif); border:1px solid #999; cursor:pointer;}
.phizNavigator li button.prev{ background-position:left center; *background-position:-1px center;}
.phizNavigator li button.next{ background-position:right center; *background-position:13px center;}
.phizNavigator li button span{ position:absolute; display:block; width:0; height:0; overflow:hidden; visibility:hidden;}
.phizContainer .board{ color:#333;}
.phizContainer .label {  display: inline;  margin-right:5px;  padding: .2em;  font-size:1em;  font-weight: normal;  line-height: 1;  color: #666;  text-align: center;  white-space: nowrap;  vertical-align: baseline;  border-radius: .25em; background-color:#ecf0f1;}
.phizContainer.black .phizTabC{ border-color:#7f7f7f;}
.phizContainer.black .phizTabC li{ border-color:#7f7f7f; background:#222;}
.phizContainer.black .phizTabC li a{ color:#999;}
.phizContainer.black .phizTabC li a:hover,
.phizContainer.black .phizTabC li a:active,
.phizContainer.black .phizTabC li a:focus{ background:#333;}
.phizContainer.black .phizTabA{ border-color:#999;}
.phizContainer.black .phizTabA li, 
.phizContainer.black .phizTabA li a{ background-image:url(../img/black/buttonphizTab.gif);}
.phizContainer.black .phizTabA li a{ color:#999;}
.phizContainer.black .phizTableA td.title a{ color:#999;}
.phizContainer.black .phizTableA td .board{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.phizContainer.black .phizTableA td .notice{ color:#ff1a1a; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.phizContainer.black .phizTableA td .category{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.phizContainer.black .phizTableA td .replyNum{ color:#ff1a1a;}
.phizContainer.black .phizTableA td .trackbackNum{ color:#66c;}
.phizContainer.black .phizTableA td .author { color:#999;}
.phizContainer.black .phizTableA td .date{ color:#999;}
.phizContainer.black .phizTableA td .hour{ color:#888;}
.phizContainer.black .phizGalleryA li .title{ color:#999;}
.phizContainer.black .phizGalleryA li .replyNum a{ color:#ff1a1a;}
.phizContainer.black .phizGalleryA li .trackbackNum a{ color:#66c;}
.phizContainer.black .phizGalleryA li .author{ color:#999;}
.phizContainer.black .phizGalleryA li .date{ color:#999;}
.phizContainer.black .phizGalleryA li .hour{ color:#888;}
.phizContainer.black .phizThumb{ color:#999;}
.phizContainer.black .phizThumb a{ color:#999;}
.phizContainer.black .phizThumb .hour{ color:#888;}
.phizContainer.black .phizZineA li .board{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.phizContainer.black .phizZineA li .title{ color:#999;}
.phizContainer.black .phizZineA li .replyNum a{ color:#ff1a1a;}
.phizContainer.black .phizZineA li .trackbackNum a{ color:#66c;}
.phizContainer.black .phizZineA li .author{ color:#999;}
.phizContainer.black .phizZineA li .category{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.phizContainer.black .phizZineA li .date{ color:#999;}
.phizContainer.black .phizZineA li .hour{ color:#888;}
.phizContainer.black .phizZineA li .text{ color:#888;}
/* swipe */
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.swipe-nav { margin:5px 0 10px 0;}
/* 위젯스타일*/
div.phizWidgetStyle { position:relative;margin:10px 0 0 2px;overflow:hidden; *zoom:1;}
div.phizWidgetStyle a.widgetMoreLink {float:right; color:#333;font-size:11px; text-decoration:none;}
div.phizWidgetStyle a.widgetMoreLink:hover{color:#333}
div.phizWidgetStyle > .header {margin:0 0 10px 0; padding: 5px;}
div.phizWidgetStyle > .header h2 {display:inline;margin:0;font-size:16px;font-weight:bold}
/* listHeader */
/* box */
.ws-box-default {
  color: #333;
  background-color: transparent;
  border:1px solid #e0e0e0;
}
.ws-box-primary {
  color: #333;
  background-color: transparent;
  border:1px solid #428bca;
}
.ws-box-success {
  color: #333;
  background-color: transparent;
  border:1px solid #5cb85c;
}
.ws-box-warning {
  color: #333;
  background-color: transparent;
  border:1px solid #f0ad4e;
}
.ws-box-danger {
  color: #333;
  background-color: transparent;
  border:1px solid #d9534f;
}
.ws-box-info {
  color: #333;
  background-color: transparent;
  border:1px solid #40B8EA;
}
.ws-box-wisteria {
  color: #333;
  background-color: transparent;
  border:1px solid #9B59B6;
}
.ws-box-inverse {
color: #333;
background-color: transparent;
  border:1px solid #34495e;
}
/* bottom line */
.ws-bLine-default {
  color: #333;
  background-color: transparent;
  border-bottom: 1px solid #e0e0e0;
}
.ws-bLine-primary {
  color: #333;
  background-color: transparent;
  border-bottom:1px solid #428bca;
}
.ws-bLine-success {
  color: #333;
  background-color: transparent;
  border-bottom:1px solid #5cb85c;
}
.ws-bLine-warning {
  color: #333;
  background-color: transparent;
  border-bottom:1px solid #f0ad4e;
}
.ws-bLine-danger {
  color: #333;
  background-color: transparent;
  border-bottom:1px solid #d9534f;
}
.ws-bLine-info {
  color: #333;
  background-color: transparent;
  border-bottom:1px solid #40B8EA;
}
.ws-bLine-wisteria {
  color: #333;
  background-color: transparent;
  border-bottom:1px solid #9B59B6;
}
.ws-bLine-inverse {
color: #333;
background-color: transparent;
  border-bottom:1px solid #34495e;
}
/* top bottom line */
.ws-tbLine-default {
  color: #333;
  background-color: transparent;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}
.ws-tbLine-primary {
  color: #333;
  background-color: transparent;
  border-top:1px solid #428bca;
   border-bottom:1px solid #428bca;
}
.ws-tbLine-success {
  color: #333;
  background-color: transparent;
  border-top:1px solid #5cb85c;
  border-bottom:1px solid #5cb85c;
}
.ws-tbLine-warning {
  color: #333;
  background-color: transparent;
  border-top:1px solid #f0ad4e;
  border-bottom:1px solid #f0ad4e;
}
.ws-tbLine-danger {
  color: #333;
  background-color: transparent;
  border-top:1px solid #d9534f;
  border-bottom:1px solid #d9534f;
}
.ws-tbLine-info {
  color: #333;
  background-color: transparent;
  border-top:1px solid #40B8EA;
  border-bottom:1px solid #40B8EA;
}
.ws-tbLine-wisteria {
  color: #333;
  background-color: transparent;
  border-top:1px solid #9B59B6;
  border-bottom:1px solid #9B59B6;
}
.ws-tbLine-inverse {
color: #333;
background-color: transparent;
  border-top:1px solid #34495e;
  border-bottom:1px solid #34495e;
}
/* bg */
.ws-fbg-default {
  color: #333;
  background-color: #ecf0f1;
  border-color: #ececec;
}
.ws-fbg-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.ws-fbg-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.ws-fbg-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.ws-fbg-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.ws-fbg-info {
  color: #fff;
  background-color: #40B8EA;
  border-color: #46b8da;
}
.ws-fbg-wisteria {
  color: #fff;
  background-color: #9B59B6;
  border-color: #8C50A4;
}
.ws-fbg-inverse {
color: #ffffff;
background-color: #34495e;
}
.ws-gbg-default {
color:#333;
text-shadow: 0 1px 0 #fff;
background-color: #ecf0f1;
background-image: -webkit-linear-gradient(top, #ecf0f1 0%, #bdc3c7 100%);
background-image: linear-gradient(to bottom, #ecf0f1 0%, #bdc3c7 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffecf0f1', endColorstr='#ffBDC3C7', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #aab0b3;
}
.ws-gbg-primary {
  color: #fff;
background-color: #428bca;
background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #2b669a;
}
.ws-gbg-success {
  color: #fff;
background-color: #5cb85c;
background-image: -webkit-linear-gradient(top, #5cb85c 0%, #419641 100%);
background-image: linear-gradient(to bottom, #5cb85c 0%, #419641 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #3e8f3e;
}
.ws-gbg-warning {
  color: #fff;
background-color: #f0ad4e;
background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
background-image: linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #e38d13;
}
.ws-gbg-danger {
  color: #fff;
background-color: #d9534f;
background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
background-image: linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #b92c28;
}
.ws-gbg-info {
  color: #fff;
background-color: #40B8EA;
background-image: -webkit-linear-gradient(top, #40B8EA 0%, #2aabd2 100%);
background-image: linear-gradient(to bottom, #40B8EA 0%, #2aabd2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff40B8EA', endColorstr='#ff2aabd2', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #28a4c9;
}
.ws-gbg-wisteria {
  color: #fff;
background-color: #9b59b6;
background-image: -webkit-linear-gradient(top, #9B59B6 0%, #8e44ad 100%);
background-image: linear-gradient(to bottom, #9b59b6 0%, #8e44ad 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9B59B6', endColorstr='#ff8e44ad', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #803d9c;
}
.ws-gbg-inverse {
  color: #fff;
background-color: #34495e;
background-image: -webkit-linear-gradient(top, #34495e 0%, #1f2c38 100%);
background-image: linear-gradient(to bottom, #34495e 0%, #1f2c38 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff34495e', endColorstr='#ff2c3e50', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #283848;
}
.ws-gbg-default a,.ws-gbg-default a:hover {color: #fff;}
.ws-gbg-primary a,.ws-gbg-primary a:hover {color: #fff;}
.ws-gbg-success a,.ws-gbg-success a:hover {color: #fff;}
.ws-gbg-info a,.ws-gbg-info a:hover {color: #fff;}
.ws-gbg-warning a,.ws-gbg-warning a:hover {color: #fff;}
.ws-gbg-danger a,.ws-gbg-danger a:hover {color: #fff;}
.ws-gbg-wisteria a,.ws-gbg-wisteria a:hover {color: #fff;}
.ws-gbg-inverse a,.ws-gbg-inverse a:hover {color: #fff;}
.color-default{color:#ecf0f1!important}
.color-primary{color:#428bca!important}
.color-success{color:#5cb85c!important}
.color-info{color:#40B8EA!important}
.color-warning{color:#f0ad4e!important}
.color-danger{color:#d9534f!important}
.color-wisteria{color:#9b59b6!important}
.color-inverse{color:#34495e!important}